require( "scripts/style.lua" );

GrapeNameFont = {
  stdLegibleFont,
  14,
  Color(51,13,0,255),
};

QtyFont = {
  stdLegibleFont,
  18,
  Color(0,0,110,250),
};


MakeDialog
{
	GrapeTooltipWindow
	{
		name = "grape_tooltip",
		x = 86,
		y = 8,
		Bitmap
		{
			name = "grape_image",
		}
	},
	Text
	{
		name = "grape_name",
		font = GrapeNameFont,
		flags = kHAlignRight + kVAlignCenter,
		x=0,y=4,w=90,h=40,
	},
	Text
	{
		name = "grape_qty",
		font = QtyFont,
		flags = kHAlignLeft + kVAlignCenter,
		x=120,y=14,w=40,h=20,
	},
} -- MakeDialog
